Subject: anybody need MANUALS for a Storage Tech Tape Subsystem?

From: Joe <[email-masked]>
Date: Thu Jul 31 00:27:54 2003

Went scrounging today and one of the things that I picked up is a FAT
three ring binder full of Field Engineering manuals for the Storage
Technology Corp model 1960 Series Tape Subsystem. Includes the FE
Maintenance manual, Illustrated Parts Catalog, Part Number Compatiblity
Listing (breaks down ALL of the engineerng changes and their PN
effectivity), something called a Master Machine Level Listing, a User's
Guide for 1900 Diagnostics, a pamplet about "Communicating with the
Monitor", an OEM Maintenance Reference Guide and one more book that's
missing it's title page.  Looks like everything you could ever need for the
STC 1960 Tape system. Everything in a three ring binder marked "STC Field
Engineering". The docs are a good three inches thick. Anybody want it?
Preference given to those that can archive/scan it and make it available to
others. You pay the postage.

   Joe